/* header+footer */
.header{background: url(../img/zjj_bg.jpg) no-repeat center;width: 100%;height: 315px;}
.header_item{line-height: 30px;background: url(../img/header_itembg.png) repeat;width: 100%;}
.header_iteml{float: left;color: #fff;padding: 0 30px;}
.header_iteml a{font-size: 12px; color: #fff;margin: 0 5px;}
.header_logo{margin: 0 auto;width: 1200px;}
.header_logo{height: 220px;}
.logo{width: 50%;}
.logo img{margin-top: 60px;}
.searcher{margin-top: 90px;position: relative;}
.searcher .text{height: 45px;line-height: 45px;width: 365px;border-radius: 20px;text-indent: 15px;background: #FFFFFF;}
.searcher button{width: 30px; height: 30px;position: absolute;right: 5px;top: 8px;background: url(../img/serch_button.png) no-repeat center;border: none;}
.header_nav{overflow: hidden;height: 65px;background-color: #0674c6;}
.header_nav li{float: left;width: 150px;height: 65px;text-align: center;}
.header_nav li a{display: block;height: 25px;border-left: 1px solid #ffffff;margin-top: 21px;}
.header_nav li:first-child a{border-left: 0;}
.header_nav li a span{color: #ffffff;font-size: 18px;font-weight: bold;}
.header_nav li a img{vertical-align: sub;margin-right: 13px;}

/*end header css */




/* footer */
.footer{overflow: hidden;}
.footer-top{height: 60px;background-color: #0674c6;overflow: hidden;}
.footer-top select{color: #ffffff;font-size: 16px;line-height: 60px;background-color: transparent;border-left: 1px solid #fff;padding-left: 20px;margin-right: 20px;}
.footer-top select:first-child{border-left: 0;}
.footer-list{width: 830px;margin: 20px auto 0;}
.footer-main{height: 276px;background-color: #015293;}
.footer-img{ margin: 40px 0 0 146px;}
.footer-img a{display: block;text-align: center;margin: 0 45px 22px 0 ;}
.footer-img a:first-child{ margin-bottom: ;}
.footer-text ul{overflow: hidden;margin: 50px 0 10px;}
.footer-text ul li{float: left;}
.footer-text ul li a{font-size: 14px;color: #ffffff;padding: 0 15px;line-height: 15px; border-right: 1px solid #fff;}
.footer-text ul li:first-child a{ padding-left: 0;}
.footer-text p{color: #ffffff; font-size: 14px;line-height: 42px;}

